# Class webdriver.promise.CanceledTaskError_

code »

    Error
      └ goog.debug.Error
          └ webdriver.promise.CanceledTaskError_

Special error used to signal when a task is canceled because a previous task in the same frame failed.

## Constructor

webdriver.promise.CanceledTaskError_ ( err )

Parameters

err: `*`
  The error that caused the task cancellation.

Show:PublicProtectedPrivate

## Static Properties

code » webdriver.promise.CanceledTaskError_.superClass_ : `goog.debug.Error.prototype`